body{
	font-family: arial;
	color:#673b15;
	font-size: 14px;
	margin:0;
	overflow: hidden;
}

li{
	list-style-type: none;
}

a{
	color:#673b15;
	text-decoration: none;
}

.wrapper{	
	/*ackground: url('../img/background.png') ;*/
	width: 810px;
	/*height:913px;*/
}

.top1{
	/*background: url('../img/top1.png') ;*/
	width: 810px;
	height:380px;
}

.top2{
	background: url('../img/top2.png') no-repeat;
	width: 810px;
	height:417px;
}

.psst{
	background: url('../img/psst.png') ;
	width: 299px;
	height:299px;
	margin-left: 90px;
	margin-top: -100px;
	display: none;
}

.garrafa{
	background: url('../img/garrafa_fula.png') ;
	width: 398px;
	height:758px;
	float: right;
	opacity:0.5;
	margin-top: -368px;
	/*margin-right:px;*/

}

.garrafa2{
	background: url('../img/garrafa_fula.png');
	width: 337px;
	height: 747px;
	float: left;
	opacity: 1;
	margin-left: 365px;
	z-index: 1000;
	position: absolute;
	margin-top: -65px;
}

.welcome{
	width: 334px;
	margin-left: 94px;
}

.warning{
	background: url('../img/bg_warning.png') no-repeat;
	width: 640px;
	height:105px;
	display: none;
	position: absolute;
	z-index: 1000;
	margin-top: -400px;
	padding-top: 18px;
	padding-left: 170px;
	margin-left: -62px;

}

.step1{
	background: url('../img/bg_step_1.png') no-repeat;
	display: inline-block;
}
.disclamer{
	padding-bottom: 10px;
}


.disclamer img{
	padding-top: 10px;
}

.disclamer span{
	
	font-style:oblique;
	font-size: 12px;
	float: right;
	width: 280px;
	padding-top: 20px;
}

.paraGanhar{
	background: url('../img/para_ganhar.png');
	width: 356px;
	height:164px;
	margin-left: 50px;
}

.step2, .step3, .step5{
	background: url('../img/bg_step2.png') no-repeat;
	width: 810px;
	height:690px;
	padding-top: 300px;


}

.regras{
	float:left;
}

.regras ul{
	width:421px;
	margin: 0px;
	padding:0px;
}

.regras li{
	padding-bottom: 10px;
}

.regras {
	width: 400px;
	color: #e03921;
	margin-left: 40px;

}

.regras .number{
	font-size: 60px;
	border-right: 1px solid #937357;
	padding-right: 10px;

}

.regras .texto{
	float: right;
	width: 325px;
	display: block;
	font-size: 14px;
	padding-top: 15px;
}

.manjericao{
	background: url('../img/manjericao.png') no-repeat;
	width:326px;
	height:200px;
	float: right;
	z-index: 1009;
	position: absolute;
	left: 376px;
	top:790px;
}

.pimentao{
	background: url('../img/pimento.png') no-repeat;
		width:326px;
	height:159px;
	position: absolute;
	top:780px;
	left:633px;
	z-index: 900;
}

.next {
	float: right;
	margin-top: 135px;
	cursor:pointer;
}

.prev{
	float: left;
	z-index:1009;
	position: relative;
	margin-top: 135px;
	cursor:pointer;

}

.footer{
	clear: both;
	background: url('../img/selo_fula.png') no-repeat;
	width: 810px;
	height:164px;
}




.stepNuberOne{

	font-size: 190px;
	color:#e03921;
	margin-left: 100px;
	background: url('../img/01.png') no-repeat;
	width: 200px;
	height: 142px;
}

.step3 li input, .step4 li input {
	background: url('../img/bg_input_step_3.png') no-repeat;
	width: 309px;
	padding-left: 10px;
	height:36px;
	border:none;
	color:#FFF;
	text-transform: uppercase;
}

.step3 span{

	color:#ff934d;
	font-size: 20px;
}

.step3 .regras{
	margin-left: 100px
}



.allRules{
	position: absolute;
	margin-top: 60px;


}
.elementos .manjericao,
.elementos .pimentao{
	position: absolute;
	left: 820px;
}
.elementos .garrafa2{
	left:600px;
}

.clearfix{
	clear:both;
}


.step4{
	background: url('../img/bg_step_4.png') no-repeat;
	width: 810px;
	height:990px;
	padding-top: 133px;
}

.step4 .regras{

	margin-left: 70px;
	color:#ff934d;
}

.video{

	width: 675px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	
	margin-bottom: 100px;

}

.stepNuberTwo{
	background: url('../img/02.png') no-repeat;
	width: 243px;
	height:147px;
	margin-left: 60px;
	margin-top: -20px;

}

.step4 .prev{
	margin-top: 301px;
} 


.step4 .next{
	margin-top: -300px;
} 


.step5 .frase{

	background: url('../img/cx_frase.png') no-repeat;
	width: 309px;
	height:137px;
	margin-left: 13px;
}

.stepNuberThree{
	background: url('../img/03.png') no-repeat;
	width: 243px;
	height:147px;
	margin-left: 107px;

}

.step5 .elementos{
	margin-top: -150px;
}

.step5 textarea{
	width: 300px;
	margin-left: 2px;
	border: 0px;
	height: 120px;
	margin-top: 2px;
	background: none;
	color:#FFF;
}

.step5 .sugestao{
	margin-left: 13px;
	display: block;
}


.elementosstep2{
	margin-top: -14px;
}

.plzShare{
	color: #e03921;
	font-size: 18px;
	font-weight: bold;
}

.stepFinal{
	background:  url('../img/bg_last.png') no-repeat;
	height:470px;
	padding-top: 500px;

}
/*
.regras li span{

	height: 63px;
background: red;
display: block;
margin-top: -25px;
padding-bottom: 15px;
}
*/

/*++++++Termos e condições ++++++*/
	/*Main div's e titulos*/
	.pagDisclamer{
		width: 810px;
		height: 989px;
		background:  url('../img/bg_disclamer.png') no-repeat;

	}

	.termosCond h1{
		margin-top: 0;
		padding-top: 20px;
		text-align: left;
		font-size: 20px;
		color:#e03921;
	}

	.termosSubtitle{
		text-align: left;
		font-weight: bold;
		font-size: 15px;
		color:#ff934d;
	}

	.termosCond{
		width: 765px;
		height: 900px;
		margin: 0 auto;
		overflow: auto;
		padding-right: 20px;
		padding-left: 20px;
	}
	/*FIM Main div's e titulos*/

	/*Listas*/

	.termosCond span{
		font-weight: bold;
	}

	.termosCond ol li p{
		font-weight: normal;
		margin-top: 0;
	}

	.mainLi{
		list-style-type: decimal !important;
		padding-bottom: 10px;
		text-align: left;
		font-weight: bold;
	}


	.subLi li{
		list-style-type:none !important;
		font-weight: normal !important;
		margin-left: -40px;
		margin-bottom:10px;
	}
	.subLi li:first-child{
		margin-top: 10px;
	}

	.subSubLi li{
		list-style-type:lower-alpha !important;
		font-weight: normal !important;
		margin-left: 7px;
		margin-bottom:0;
	}



	/*FIM Listas*/

	.btnVoltar{
		margin-left: 15px;
	}

.disclamer a:hover{
	text-decoration: underline;
}

.validationText {
	color:#e03921;
	font-size: 12px;
}




